Orthocare Admin - Bug #12694

Symptoms management - For some symptoms, created date shows January 1, 1970. Please correct
them

02/07/2025 01:24 PM - priyanka Sharma

Status: Closed Start date: 02/07/2025
Priority: Normal Due date:
Assignee: Bharat Dhall % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
< C O B ntpsy, orthocare-admin-portal.netlify.app/dashboard/symptom-management s L @ & ®E =
o Qrthocare English v a -
Dashboard
Symptom Management Q search
User Management
{3 symptoms SN.  Name Created At Action Status
Management
1 Leg Pain January 1,1970 ZEdt [ QO | + View Assessment Flow + Post Assessment ‘
User Profiling
2 Api Tests January 29, 2025 £ Edit 0 (:) | + View Assessment Flow + Post Assessment ‘
About Us
3 Shoulders June 3,2024 zeit 0 @D | N e | + Post Assessment |
4 Arm December 10, 2024 ZEdt [ (:) | + View Assessment Flow 4 Post Assessment ‘
5 Neck / Back of neck December 10, 2024 ZEdt [T [ @] | + View Assessment Flow + Post Assessment ‘
6 Leg Rum June 3, 2024 ZEdt [ [ @] | D — . + Post Assessment ‘
& Settings 7 Knee June 3,2024 ZEdt [ " @) | + View Assessment Flow + Post Assessment ‘
[> Logout 8 MTP5 June 3,2024 # Edit 0 C) | =+ View Assessment Flow <+ Post Assessment ‘
History

#1 - 02/07/2025 02:18 PM - Shan Ul Habib
- Assignee changed from Shan Ul Habib to Bharat Dhall

#2 - 02/07/2025 03:23 PM - Shan Ul Habib

- Status changed from New to Resolved

#3 - 02/07/2025 07:49 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202502071324-wj4ax.png 175 KB 02/07/2025 priyanka Sharma

04/03/2025 1/1



http://www.tcpdf.org

